portal : Portail (pt)
parametrage : Paramètrage (pt)
accueil : Accueil (pt)
ajout : Ajout (pt)
ajouter: Ajouter (pt)
modifier: Modifier (pt)
supprimer: Supprimer (pt)
regions: Ville (pt)
dashboard : Tableaux de bord (pt)
enregistrer: Enregister (pt)
edition_page_region : 'Edition des villes (pt)'
administration_page_region : 'Administration des regions (pt)'
gerer_news : 'Gestion des news (pt)'
gerer_contact : 'Gestion des contacts (pt)'
gerer_faq : 'Gérer FAQ (pt)'
faq: 'Foire Aux Questions (pt)'
obligatoire: Obligatoire (pt)
edition_page_contact : 'Edition page de contact (pt)'
erreur_survenue : 'Une erreur est survenue (pt)'
nom_nul: 'Renseigner votre nom! (pt)'
telephone_nul: 'Renseigner le numéro de téléphone! (pt)'
email_invalide: 'Enter a valid e-mail! (pt)'
adresse_nul: 'Enter the address! (pt)'
message_confirmation : 'Are-you sure? (pt)'
message_suppression_contact: 'You will remove the contact! (pt)'
confirm_suppression : 'Yes, delete (pt)'
annuler: Cancel (pt)
message_modification_contact : 'You will update the contact! (pt)'
confirm_modification: 'Yes, update! (pt)'
nouvelle_question : 'New question (pt)'
message_suppression_question': 'You will remove the question! (pt)'
message_modification_question : 'You will update the question! (pt)'
succes_modification: 'The question has been updated! (pt)'
question_nulle: 'Enter the question! (pt)'
reponse_nulle: 'Enter the response! (pt)'
succes_ajout_question: 'The question has been added; (pt)'
succes_suppression_question: 'The question has been deleted (pt)'
fonction_nulle: 'Enter the function (pt)'
edition_news: 'Edit News (pt)'
ajout_news: 'Add news (pt)'
retour: Back (pt)
titre: Title (pt)
date_publication: 'Publication Date (pt)'
date_expiration: 'Expiration Date (pt)'
succes_suppression_news: 'The news has been deleted. (pt)'
succes_ajout_news: 'The news has been added. (pt)'
succes_modification_news: 'The news has been updated (pt)'
ajout_news: 'Add news (pt)'
traitement_cours: 'Ongoing treatment... (pt)'
rechercher: Search (pt)
suivant: Next (pt)
dernier: Last (pt)
premier: First (pt)
'Afficher _MENU_ éléments': 'Display _MENU_ items'
'Affichage des éléments de _START_ à _END_ sur _TOTAL_ éléments': 'Viewing _START_ item _END_ items of _TOTAL_'
precedent: Previous
'Aucun élément à afficher': 'No items to display'
'Aucune donnée disponible dans le tableau': 'No data available in table'
'filtré de _MAX_ éléments au total': 'filtered _Max_ items total'
'Affichage des éléments 0 à 0 sur 0 élément': 'Displaying the Item 0-0 0 element'
langues: Language (pt)
pays: Countries (pt)
ajouter_pays : Add a new country (pt)
villes: Towns (pt)
gestion_pays: 'Manage countries (pt)'
liste_pays: 'List of countries (pt)'
liste_villes: 'List of towns (pt)'
gestion_villes: 'Manage towns (pt)'
modification_villes: 'Edit town (pt)'
nouvelle_ville: 'New town (pt)'
aucune_ville: 'No town (pt)'
gestion_langues: 'Manage languages (pt)'
ajout_langue: 'Add language (pt)'
succes_ajout_langue : 'The language has been added. (pt)'
modification_langue: 'Edit a language (pt)'
modification: Update (pt)
suppression: Deleting (pt)
succes_modification_langue: 'The language has been updated. (pt)'
succes_suppresion_langue :  'The language has been removed. (pt)'
supprimer_langue: 'Delete language (pt)'
retour_liste : 'Back to the list (pt)'
nouvelle_langue: 'New language (pt)'
Iinscription: Registration (pt)
se_souvenir : 'keep me logged-in (pt)'
mot_passe_oublie: 'Forgotten password ? (pt)'
region.enregistrer: Save (pt)
region.annuler: Cancel (pt)
region.libelle: Label (pt)
region.pays: Country (pt)
region.code : Code (pt)
contact.nom: Name (pt)
contact.telephone: Phone (pt)
contact.fonction: Function (pt)
contact.adresse: Address (pt)
contact.email: E-mail (pt)
contact.ajouter: Add (pt)
contact.modifier: Update (pt)
contact.supprimer: Delete (pt)
contact.delete_success: 'The contact has been deleted (pt)'
contact.add_success: 'The contact has been added (pt)'
faq.question: Question (pt)
faq.reponse: Response (pt)
news.titre: 'Title (*) (pt)'
news.date_publication: 'Publication Date (*) (pt)'
news.date_expiration: 'Expiration Date (*) (pt)'
news.contenu: Content (pt)
langue.libelle : 'Label (*) (pt)'
messages: Messages (pt)
profil : Profile (pt)
parametrage: Settings (pt)
deconnexion: 'Log Out (pt)'
pays :
    langue : Language (pt)
    nom : Name (pt)
    libelle : Country (pt)
code_pays : Country code (pt)
succes_suppression_pays: The country has been deleted (pt)
succes_ajout_pays : The country has been added (pt)
Liste_utilisateurs : List of users (pt)
utilisateur :
    profil : Profile (pt)
    username : Username (pt)
    email : E-mail (pt)
    confirm_password : Confirm the password (*) (pt)
    password : Password (*) (pt)
guide :
     titre : Title (pt)
     